Turinys

# Užklausos projektavimo mygtukų juosta

Kuriant arba taisant SQL užklausą, Užklausos projektavimo juostos mygtukais galima keisti, kaip atvaizduojami duomenys.

Priklausomai nuo to, ar užklausa arba rodinys sukurti projektavimo ar SQL veiksenoje, juostoje gali būti tokie mygtukai:

## Run Query

Runs the SQL query and displays the query result. The Run Query function does not save the query.

Run Query

## Clear query

Clears the query and removes all tables from the design window.

Clear query

## Switch Design View On/Off

Displays the design view or the SQL view of the query.

Switch Design View On/Off

## Pridėti lenteles

Čia nurodomos lentelės, kurios bus įterptos į kuriamą objektą. Lentelių pridėjimo dialogo lange parinkite kuriamam objektui reikalingas lenteles.

Pridėti lenteles

## Functions

Displays the Function row in the lower part of the design view of the Query Design window.

Functions

## Table Name

Displays the Table row in the lower part of the Query Design.

Table Name

## Alias

Displays the Alias row in the lower part of the Query Design.

Alias

## Distinct Values

Expands the created select statement of the SQL Query in the current column by the parameter DISTINCT. The consequence is that identical values occurring multiple times are listed only once.

Distinct Values

Šis mygtukas matomas tik SQL veiksenoje:

## Run SQL command directly

In Native SQL mode you can enter SQL commands that are not interpreted by LibreOffice, but are instead passed directly to the data source. If you do not display these changes in the design view, you cannot change back to the design view.

Run SQL command directly

Paremkite mus!